IEC 61850 User Feedback Task Force - Feature #608

Comprehensive set of requirements covering validation and supervision of all IEC 61850
communications

02/15/2021 11:48 AM - Carlos Rodriguez del Castillo

Status: In Progress Start date: 11/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

ID: 7 To discuss in WG10: No
Source: H30 Short Proposal: Include supervision, not only validation,
of all IEC 61850 communications
TF Unique ID: 7 #H30 Standard(s): IEC 61850-90-xx
WG10 Proposal: In order to improve interoperability, we Needs More
need some clear validation rules for Information:

GOOSE and SV subscription in a
reasonably short delay. The scope then
should be enlarged for futures revisions
of the document.

Estimated Assigned TF:
Completion:

Discuss in Upcoming No
Meeting:

Description

Need for a comprehensive, set of requirements that covers the validation and supervision of ALL IEC 61850 communications,
including MMS, GOOSE, SV, and PTP. The adhoc TF Communication Supervision is addressing validation only of GOOSE/SV, and
not supervision.

History

#1 - 02/15/2021 11:48 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress

- WG10 Proposal set to In order to improve interoperability, we need some clear validation rules for GOOSE and SV subscription in a reasonably short
delay. The scope then should be enlarged for futures revisions of the document.

#2 - 02/16/2021 02:26 AM - Carlos Rodriguez del Castillo
- ID changed from 4 to 7
- TF Unique ID changed from 4 # H30 to 7 # H30

#3 - 02/16/2021 09:35 AM - Carlos Rodriguez del Castillo
- To discuss in WG10 set to No

To check with Christophe Camellis is this is the final decision about not including this requirements in the first edition of the TF comm supervision
work.

#4 - 06/21/2022 02:09 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
